<?php
$wb["name_txt"] = 'Item (name)';
$wb["description_txt"] = 'Description';
$wb["price_txt"] = 'Price';
$wb["vat_txt"] = 'VAT';
$wb["recur_months_txt"] = 'Recurs every';
$wb["next_payment_date_txt"] = 'Next payment';
$wb["name_error_empty"] = 'Item name is empty';
$wb["invoice_company_id_txt"] = 'Company';
$wb["type_txt"] = 'Type';
$wb["start_date_txt"] = 'Start date';
$wb["end_date_txt"] = 'End date';
$wb["Recurring invoice item"] = 'Recurring invoice item';
$wb["Item"] = 'Item';
$wb["quantity_txt"] = 'Quantity';
$wb["months_txt"] = 'months';
$wb["btn_save_txt"] = 'Save';
$wb["btn_cancel_txt"] = 'Cancel';
$wb['active_txt'] = 'Active';
$wb['setup_fee_txt'] = 'One-time Setup Fee';
$wb['cancellation_period_txt'] = 'Cancellation Period';
$wb["days_txt"] = 'days';
$wb["Product"] = 'Product';
$wb["Product Details"] = 'Product Details';
$wb["Cancellation"] = 'Cancellation';
$wb["cancellation_explanation_txt"] = 'You have the possibility to cancel this product here.';
$wb['error_record_not_owned_by_you_txt'] = "This record is not owned by you!";
$wb["subject_product_cancellation_txt"] = '[Cancellation] A customer has cancelled a product';
$wb["body_product_cancellation_date_txt"] = 'Dat';
$wb["body_product_cancellation_the_customer_txt"] = 'The customer';
$wb["body_product_cancellation_has_cancelled_the_following_product_txt"] = 'has cancelled the following product';
$wb["company_name_txt"] = 'Company name';
$wb["contact_name_txt"] = 'Contact name';
$wb["username_txt"] = 'Username';
$wb["password_txt"] = 'Password';
$wb["language_txt"] = 'Language';
$wb["usertheme_txt"] = 'Theme';
$wb["street_txt"] = 'Street';
$wb["zip_txt"] = 'ZIP';
$wb["city_txt"] = 'City';
$wb["state_txt"] = 'State';
$wb["country_txt"] = 'Country';
$wb["telephone_txt"] = 'Telephone';
$wb["mobile_txt"] = 'Mobile';
$wb["fax_txt"] = 'Fax';
$wb["email_txt"] = 'Email';
$wb["internet_txt"] = 'Internet';
$wb["icq_txt"] = 'ICQ';
$wb["notes_txt"] = 'Notes';
$wb["company_txt"] = 'Company';
$wb["title_txt"] = 'Title';
$wb["firstname_txt"] = 'Firstname';
$wb["surname_txt"] = 'Surname';
$wb["customer_no_txt"] = 'Customer No.';
$wb["vat_id_txt"] = 'VAT ID';
$wb['company_id_txt'] = 'Company/Entrepreneur ID';
$wb["bank_account_owner_txt"] = 'Bank account owner';
$wb["bank_account_number_txt"] = 'Bank account no.';
$wb["bank_code_txt"] = 'Bank code';
$wb["bank_name_txt"] = 'Bank name';
$wb["bank_account_iban_txt"] = 'IBAN';
$wb["bank_account_swift_txt"] = 'BIC / Swift';
$wb['btn_back_txt'] = 'Back';
$wb['addon_explanation_txt'] = 'Here you have the possibility to order addons for your product.';
$wb['addons_txt'] = 'Addons';
$wb['subject_addons_order_txt'] = 'Addon Order';
$wb['body_addons_order_txt'] = 'New addon order:';
$wb['body_addons_order_the_customer_txt'] = 'The customer';
$wb['body_addons_order_has_ordered_addons_to_the_following_product_txt'] = 'has ordered one or more addons to the following product:';
$wb['body_addons_order_these_are_the_ordered_addons_txt'] = 'These are the ordered addons:';
$wb['termination_date_txt'] = 'To be terminated on';
$wb['already_cancelled_txt'] = 'The product has already been cancelled.';
$wb["order_with_obligation_to_pay_btn_txt"] = 'Order with obligation to pay';
$wb['order_confirmation'] = 'Thank you for your order. We will work on it as soon as possible.';
$wb['updowngrade_explanation_txt'] = 'Here you can up- or downgrade your product to other products.';
$wb['updowngrades_txt'] = 'Up-/Downgrades';
$wb['subject_updowngrades_order_txt'] = 'Up-/Downgrade Order';
$wb['body_updowngrades_order_txt'] = 'New up-/downgrade order:';
$wb['body_updowngrades_order_the_customer_txt'] = 'The customer';
$wb['body_updowngrades_order_has_ordered_an_updowngrade_for_the_following_product_txt'] = 'has ordered an up-/downgrade for the following product:';
$wb['body_updowngrades_order_this_is_the_ordered_updowngrade_txt'] = 'This is the ordered up-/downgrade:';
$wb['no_updowngrades_available_txt'] = 'There are no up-/downgrades available.';
$wb['no_addons_available_txt'] = 'There are no addons available.';
?>